=== debian/control ===
Source: prism-webapp-cliqset
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-cliqset
Architecture: all
Depends: prism
Homepage: http://cliqset.com/
Description: Cliqset WebApp for Prism
 Cliqset WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
